*Figure 2

use "$Aux/schools12.dta",clear

keep if cod_depe==2 & copago_us!=.

drop if copago==100000 | copago==0

gen nosep=1 if sep==0

collapse (sum) nosep (sum)sep, by(copago_us)

label def copago 0 "$0"  11 "$2–$20" 35 "$20–$50" ///
75 "$50–$100" 150 "$100–$200"
label val copago_us copago

graph bar sep nosep , over(copago_us) stack  bar(1, bcolor(black)) bar(2, bcolor(gs12)) ///
legend( label(1 "Joined the Policy") label(2 "Did Not Join the Policy")) graphregion(color(white)) ///
ytitle("Total Number of Schools") 
